
.logo-image { image-rendering: -webkit-optimize-contrast; }
.article-intro-image{overflow:hidden}
.article-intro-image:hover img{-webkit-transform:scale(1.1) translateZ(0);transform:scale(1.1) translateZ(0)}
.article-intro-image img {
	width:100%;height:100%;-o-object-fit:cover;object-fit:cover;
-webkit-transition:-webkit-transform .5s ease;transition:-webkit-transform .5s ease;-o-transition:-o-transform .5s ease;transition:transform .5s ease;transition:transform .5s ease,-webkit-transform .5s ease,-o-transform .5s ease	
}
.zgrecaptcha-badge { 
    visibility: hidden;
}
#sp-menu { margin-right:-20px;}
.contentcenter .article-list { text-align:center; }
.regbut { text-align:right; }

@font-face {
    font-family: 'SF UI Text';
    src: url('../fonts/SFUIText-Regular.eot');
    src: local('SF UI Text Regular'), local('SFUIText-Regular'),
        url('../fonts/SFUIText-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFUIText-Regular.woff2') format('woff2'),
        url('../fonts/SFUIText-Regular.woff') format('woff'),
        url('../fonts/SFUIText-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF UI Text';
    src: url('../fonts/SFUIText-Medium.eot');
    src: local('SF UI Text Medium'), local('SFUIText-Medium'),
        url('../fonts/SFUIText-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFUIText-Medium.woff2') format('woff2'),
        url('../fonts/SFUIText-Medium.woff') format('woff'),
        url('../fonts/SFUIText-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}


.sp-megamenu-wrapper { font-family: 'SF UI Text', helvetica;  font-weight: 500; }

main#sp-component { min-height:300px;}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
height: 0;
}

body.site { font-family: 'SF UI Text', helvetica;  font-weight: normal;}

.logo-image { margin-bottom:-5px; }
.sppb-btn { padding-left:40px; padding-right:40px;}
.sppb-img-responsive { max-width:100%!important; }
.offcanvas-menu .logo-image {display:none; }
.offcanvas-inner { margin-top:-20px;}
.topblocks ul { list-style-image: url('../images/icon-circle-arrow.svg'); margin:0; padding-left:1.3em; }
.topblocks h3 { border-bottom:1px solid #dfb200;padding-left:20px;padding-bottom:3px;}
.topblocks .sppb-addon-content { padding-top:5px; color:#4c3d00;}
.topreadmore { position:absolute; bottom:0; width:100%; margin:0;padding:0; border-top:1px solid #dfb200; padding-top:12px; padding-bottom:12px;padding-right:20px;}
.topreadmore h2 {  margin:0!important;padding:0!important;line-height:100%;}
.topreadmore a { color:#000; }
.zreadmorearrow {  background-image: url('../images/arrow.svg');  
background-position:center right;
    background-size: 20px;
	background-repeat: no-repeat;
	width:40px;height:40px;
padding-right:25px;
padding-bottom:5px;
font-weight:600;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
 }
.zreadmorearrow:hover { padding-right:35px; -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
.viewall { color:#000; font-weight:600; font-size:110%; }
.zviewall {  background-image: url('../images/arrowb.svg');  
color:#000;
background-position:center right;
    background-size: 20px;
	background-repeat: no-repeat;
	width:40px;height:40px;
padding-right:25px;
padding-bottom:5px;
font-weight:600;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
 }
.zviewall:hover { padding-right:35px; -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  color:#000;
}

  
.linksbeforefooter h2.sppb-title-heading {
}
.newsheader h2 { padding-bottom:0px!important;margin:0!important}
.newsheader p { padding:0!important; margin:0!important; }
.newsheader .sppb-column  {
	padding-bottom:0px!important;
}
.homeevents .sppb-article-info-wrap h3 {
	font-size:105%;
	font-weight:100;
	margin-top:15px;
	margin-bottom:15px;
	line-height:130%;
	margin-right:15px!important; margin-left: 15px!important; 
	padding-left:0;
}
.news .sppb-article-info-wrap h3 {
	font-size:120%;
	font-weight:600;
	margin-top:15px;
	margin-bottom:15px;
	line-height:110%;
	padding-left:0;
}

.homeevents .sppb-article-info-wrap .sppb-article-introtext, .news .sppb-article-info-wrap .sppb-article-introtext { font-size:90%; line-height:115%;}

.linksbeforefooter a { color:#515de6; text-decoration: underline; font-size:100%;}
.linksbeforefooter .sppb-column { }
.linksbeforefooter .sppb-column p { padding:0; margin:0;}

@media screen and (max-width: 800px) {
	.linksbeforefooter .sppb-column { margin-bottom:20px; }
}

#sp-footer { padding-top:15px; margin-top:-30px;}
#sp-footer2 .sp-module-content { text-align:left; font-weight:400; font-size:110%;}

.zlangs { margin-right:-25px;} 
.mod-languages li, .mod-languages li a { padding:0; margin:0;}
.mod-languages { margin:0;padding:0;margin-left:30px; font-size:90%; }
.mod-languages a:hover {color:#000!important;}
.lang-active { border:1px solid #111!important; padding-left:5px!important; padding-right:5px!important; border-radius:3px; }
.sp-megamenu-parent li:first-child { display:none; }
.sp-page-title { background:#777; text-transform:uppercase; padding-top:20px; padding-bottom:20px; }

.topbuttons p { padding:0; margin:0; }
.topbuttons a { width:310px; text-align:left; padding-top:20px; padding-left:30px; padding-bottom:25px; padding-right:50px; color:#fff; display:inline-block; font-size:19pt; line-height:120%; letter-spacing:1pt; background: url(../images/arrow-big.svg) center right no-repeat;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  background-size:26px 49px;
  text-transform:uppercase;
}
.topbuttons a:hover { width:320px;padding-right:60px; 
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

.topbuttons2 p { padding:0; margin:0; }
.topbuttons2 a { width:355px; text-align:left; padding-top:40px; padding-left:30px; padding-bottom:45px; padding-right:50px; color:#fff; display:inline-block; font-size:19pt; line-height:120%; letter-spacing:1pt; background: url(../images/arrow-big.svg) center right no-repeat;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  background-size:53px 100px;
  text-transform:uppercase;
}
.topbuttons2 a:hover { width:365px;padding-right:60px; 
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

.triainings .article-list .article, .triainings .article-list .col { padding-left:0; padding-right:0; }

.category-desc { margin-bottom:50px; }

.rdm { display:block;}
.registerevent { display:inline-block; background:#198754; color:#fff!important; border-radius:4px; padding:3px 15px; margin-right:10px; font-size:16px; margin-bottom:20px; }
.homeregisterevent { display:inline-block; color:#bababa; border-radius:4px; padding:3px 15px; font-size:16px; margin-top:15px;  margin-left:15px;  border:1px solid #bbb;  }

.eventborder { border-bottom:1px solid #bababa;padding-bottom:10px;display:block;margin-bottom:20px;}

.eventborder.eventgray { border-color:#bababa; }
.eventborder.eventturquoise { border-color:#5dade2; }
.eventborder.eventgreen { border-color:#5ecba6; }
.eventborder.eventorange { border-color:#ed8d7a; }
.eventborder.eventviolet { border-color:#f7cb6f; }
.eventborder.eventblue { border-color:#515de6; }


.homeregisterevent.eventgray { color:gray!important; border-color:#bababa; }
.homeregisterevent.eventturquoise { color:#5dade2!important; border-color:#5dade2; }
.homeregisterevent.eventgreen { color:#5ecba6!important; border-color:#5ecba6; }
.homeregisterevent.eventorange { color:#ed8d7a!important; border-color:#ed8d7a; }
.homeregisterevent.eventviolet { color:#e6ac32!important; border-color:#f7cb6f; }
.homeregisterevent.eventblue { color:#515de6!important; border-color:#515de6; }

.homeregisterevent.eventgray:hover { background-color:#bababa; color:#fff!important; }
.homeregisterevent.eventturquoise:hover { background-color:#5dade2;color:#fff!important; }
.homeregisterevent.eventgreen:hover { background-color:#5ecba6;color:#fff!important; }
.homeregisterevent.eventorange:hover { background-color:#ed8d7a;color:#fff!important; }
.homeregisterevent.eventviolet:hover { background-color:#f7cb6f;color:#fff!important; }
.homeregisterevent.eventblue:hover { background-color:#515de6;color:#fff!important; }

.eventdate { display:block!important;padding:5px 10px; color: #fff!important; }
.eventdate.eventgray { background:#bababa; }
.eventdate.eventturquoise { background:#5dade2; }
.eventdate.eventgreen { background:#5ecba6; }
.eventdate.eventorange { background:#ed8d7a; }
.eventdate.eventviolet { background:#f7cb6f; }
.eventdate.eventblue { background:#515de6; }



.readmore { display:inline-block; }
.readmore a { display:inline-block; background:#0d6efd; color:#fff!important; border-radius:4px; padding:3px 15px;font-size:16px;  }

.homeevents .sppb-addon-article, .events .article-body { position:relative; }
.events .article-body { margin:-20px -20px 20px -20px; }
.homeevents .sppb-meta-date, .events .sppb-meta-date { position:relative; }
.events .sppb-meta-date { margin-bottom:20px; }
.homeevents .day, .events .day { font-size:34px; display:inline-block; font-weight:100; }
.homeevents .month, .events .month { font-size:16px; display:inline-block; }
.events .article-header h2 { font-size:105%!important; font-weight:normal; margin-bottom:10px!important;padding-bottom:0; margin-right:15px!important; margin-left: 15px!important; display:block;}

.bottomline { border-bottom:1px solid #515de6; }
.topbottomtext img { display:inline-block; margin-right:20px;  }
.flags { margin-top:0px;}
.topbottomtext .sppb-addon-content { padding-right:20px; margin-left:2px; padding-left:0;}
.gotop { margin-top:-150px; display:block; }
.topbottombuttons p { padding:0; margin:0; }
.topbottombuttons a { width:305px; text-align:left; padding-top:27px; padding-bottom:25px; padding-left:90px; color:#fff; display:inline-block; font-size:19pt; line-height:120%; letter-spacing:1pt; background: url(../images/elem.svg) center left no-repeat; margin-left:30px;	
background-size:50px 50px;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  text-transform:uppercase;
}
.topbottombuttons a:hover { width:315px;padding-left:100px; 
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
.middleblocks p { padding:0; margin:0; }
.middleblocks a { display:block; width:100%; height:250px; position:relative; color:#fff!important;}
.middleblocks .middleheader { display:block; position:absolute; left:60px; top:40px; text-transform:uppercase; font-size:180%;  line-height: 120%; }
.middleblocks .middlelink { display:block; position:absolute; right:60px; bottom:40px; font-size:110%; }

.middleblocks2 p { padding:0; margin:0; }
.middleblocks2 a { display:block; width:100%; height:350px; position:relative; color:#000!important;}
.middleblocks2 .middleheader { display:block; position:absolute; left:60px; top:40px; text-transform:uppercase; font-size:180%;  line-height: 120%; }
.middleblocks2 .middlelink { display:block; position:absolute; right:60px; bottom:40px; font-size:110%; }

.middleblocks1 .middleheader { left:0px; }
.middleblocks2a .middlelink { right:0px; }


@media screen and (max-width: 1000px) {
	.langs { margin-right:0px;} 
	.topbuttons { text-align:center; }
	.topbottomtext { padding-left:20px; text-align:center; padding-top:20px;}
	.topbottombuttons { text-align:center;}
	.newsheaderright { margin-top:-30px; }
	.gotop { margin-top:0px; }
	.zam { display:none; }
}

@media screen and (max-width: 800px) {
	.logo-image { width:auto;max-height:20px;}
	.mod-languages { margin-left:10px; font-size:80%; }
	#sp-footer2 .sp-module-content{ text-align:left; }
	.regbut {display:block; width:100%; text-align:left; padding:0; margin-top:10px;}
	.regbut .rdm { padding:0; margin:0; }
	#sp-menu { margin-right:0px;}
}

@media screen and (max-width: 800px) {
	.linksbeforefooter .sppb-column { margin-bottom:20px; }
}


  
.values {
  margin-top: -50px;
}

.values .section-header {
  margin: 0 40px;
}

.values .values-list {
  margin-top: 70px;
}

.values .values-list .values-item {
  height: 350px;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  position: relative;
  background-size: cover;
  overflow: hidden;
}

.values .values-list .values-item .values-item-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background: rgba(255, 255, 255, .7);*/
  padding: 40px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.values .values-list .values-item:hover .values-item-overlay:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
}

.values .values-list .values-item .values-item-overlay .values-title {
  position: relative;
  font-size: 24px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #fff;
  font-weight:600;
}

.values .values-list .values-item .values-item-overlay .values-text {
  position: relative;
  color: #fff;
  height: 0;
  overflow: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.values .values-list .values-item.value-opacity {
  background-image: url(./images/value1.jpg);
}

.values .values-list .values-item:hover {
  -webkit-filter: none;
  filter: none;
}

.values .values-list .values-item:hover .values-item-overlay {
  background: rgba(255, 255, 255, 0);
}

.values .values-list .values-item:hover .values-item-overlay .values-title {
  margin-bottom: 30px;
  color: #ffe206;
}

.values .values-list .values-item:hover .values-item-overlay .values-text {
  color: #fff;
  height: 75px;
  overflow: hidden;
}
 
@media screen and (max-width: 1024px) {
  .values .values-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.about {
  padding-top: 100px;
}

.photo-copyright {
  position: absolute;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.3);
}

.photo-copyright_about-item {
  top: 30px;
  left: 30px;
}

.photo-copyright_values {
  right: 30px;
  top: 30px;
}

.about .about-item {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  width: 50%;
  height: 350px;
  background-size: cover;
  background-position: center;
  padding: 40px;
}

@media screen and (max-width: 1024px) {
  .about .about-item {
    width: 100%;
  }
}

.about .about-item .section-header {
  margin: 0;
}

.about .about-item .about-text {
  color: #fff;
  height: 0;
  overflow: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin-top: 20px;
  font-size: 16px;
}

.about .about-item:hover .section-header {
  color: #ffe206;
}

.about .about-item:hover .about-text {
  height: 60px;
  overflow: hidden;
}

.about .about-item:hover .lines-before:after,
.about .about-item:hover .lines-before:before {
  background: #ffe206;
}

@media screen and (max-width: 1024px) {
  .about .about-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@-webkit-keyframes arrow-move {
  0%,
  100% {
    bottom: 30px;
  }
  50% {
    bottom: 40px;
  }
}

@keyframes arrow-move {
  0%,
  100% {
    bottom: 30px;
  }
  50% {
    bottom: 40px;
  }
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.flex-direction-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.flex-align-items-center {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
}

.flex-justify-content-space-between {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex-justify-content-flex-end {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.flex-justify-content-center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex-align-self-center {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.sppb-addon-accordion span.sppb-panel-title { font-weight:normal!important; font-size:100%; }